@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 20px;
    background-color: #f5f5f5;
    font-family: 'Open Sans', sans-serif;
    background-image: url('images/background.jpg');
    background-position: topleft;
    background-size: cover;
    position: relative;
    min-width: 100vw;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    text-align: center;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 0;
    }
}

h1,
h2 {
    margin: 0;
    font-weight: 400;
    font-style: normal;
}

h1 {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 42px;
    line-height: 40px;

}

h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;

}

p {
    margin: 0;
}

.m-card {
    background: #FFFFFF14;
    background: linear-gradient(45deg, #111111 0%, rgba(255, 255, 255, 0.05) 100%);
    backdrop-filter: blur(5px);
    padding: 40px 20px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.05);
    width: 450px;
    max-width: 98vw;
    aspect-ratio: 16 / 9;
    position: relative;
    z-index: 50;
}

.e-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    gap: 15px;
}

.e-top .image img {
    border-radius: 50%;
    display: block;
    max-width: 100px;
}

.email {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: 20px 0;
}

.email svg {
    height: 30px;
    fill: #FFFFFF;
}

.icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 30px 0 15px;
}

.icons svg {
    height: 30px;
    fill: #FFFFFF;
}

a {
    color: #00A1BE;
    text-decoration: none;
}

svg,
a {
    transition: all .3s ease-in-out;
}

.icons a:hover svg {
    fill: #00A1BE;
}

a:hover {
    color: #FFFFFF;
}

@media (min-width:500px) {
    body {
        align-items: center;
    }
}